* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.sunflower-light {
  font-family: "Sunflower", sans-serif;
  font-weight: 300;
  font-style: normal;
}

body {
    background-image: url(../img/map.jpg);
    background-color: #f7e1bb;
    font-family: "Sunflower" ;
}

a:visited {
    color: black;
}

.skin {
    width: 200px;
    height: 300px;
    z-index: 2;
    position: relative;
    top: 50px;
    left: 200px;
    opacity: 0;
    animation: shoow 1.3s 0.5s 1;
    animation-fill-mode: forwards;
}

p {
   font-size: 20px;
   font-weight: 700;
}

.skin>a>img {
    width: 200px;
    height: 200px;
}

.skin>a {
    text-decoration: none;
}

.skin:hover {
    transform: scale(1.3);
}

.logo {
    height: 100px;
    margin: 0 auto;
    text-align: center;
    opacity: 0;
    animation: shoow 1.3s 1;
    animation-fill-mode: forwards;
}

.logo>img {
    width: 500px;
    height: 150px;
    margin-top: 20px;
}

.mission {
    width: 200px;
    height: 200px;
    position: relative;
    top: 200px;
    left: 400px;
    opacity: 0;
    animation: shoow 1.3s 1s 1;
    animation-fill-mode: forwards;    
}

.mission>a>img {
    width: 200px;
    height: 200px;
}

.mission>a {
    text-decoration: none;
}

.mission:hover {
    transform: scale(1.3);
}

.getform {
    width: 200px;
    height: 300px;
    position: relative;
    top: -100px;
    left: 1400px;
    text-align: center;
    opacity: 0;
    animation: shoow 1.3s 1.8s 1;
    animation-fill-mode: forwards;
    transition: all 0.4s;
}

.get2 {
    color: white;
    position: absolute;
    top: 50px;
    left: 50px;
    transition: all 0.4s;
    opacity: 0;
}

.getform:hover {
    transform: scale(1.3);

}
.getform:hover .get2 {
    opacity: 1;
}


.getform>img {
    width: 130px;
    height: 150px;
}

.memo {
    position: absolute;
    top: 100px;
    left: 1300px;
    overflow: hidden;
    opacity: 0;
    animation: shoow 1.3s 1.5s 1;
    animation-fill-mode: forwards; 
    transition: all 0.4s;
}
.memo >p {
    font-size: 20px;
}


.memo:hover {
    transform: scale(1.5);

}
/* .memo:hover .memo2 {
    opacity: 1;
} */


.memo>a>img {
    width: 220px;
    height: 240px;
    transform: rotate(-30deg);
}

.ship {
    position: absolute;
    top: 200px;
    left: 640px;
    text-align: center;
    opacity: 0;
    animation: shoow 1.3s 1s 1;
    animation-fill-mode: forwards; 
}

.ship>a>img {
    width: 600px;
    height: 500px;
    
}

.ad {
    position: absolute;
    left: 1450px;
    top: 720px;
    text-align: right;
    opacity: 0.1;
    transition: all 0.4s;
    cursor: pointer;
} 

.ad:hover {
    opacity: 1;
}

.ad> img {
    width: 440px;
    height: 150px;
}

.chch {
    text-align: center;
    position: relative;
    top: 120px ;
    left: 450px;
    z-index: 3;
    width: 1000px;
}

.chch>h2 {
    font-size: 36px;
}

.chch> p {
    margin: 20px 0;
    padding: 5px;
}

.mimi {
    position: relative;
    top: 0px;
    left: 0;
    z-index: 2;
    text-align: center;
}

.mimi>h2 {
    font-size: 30px;
    margin-bottom: 30px;
    margin-top: 20px;
}

.mimi>p {
    margin: 15px auto;
}

.mimi>p>span {
    color: rgb(180, 0, 0);
}

.mimi>img {
    width: 200px;
    height: 200px;
}

.chback {
    width: 1400px;
    height: 824px;
    background-color: white;
    opacity: 0.6;
    position: relative;
    top: -200px;
    left: 250px;
    z-index: 1;
    
}
.chback1 {
    width: 1400px;
    height: 824px;
    background-color: white;
    opacity: 0.6;
    position: absolute;
    top: 10px;
    left: 250px;
    z-index: 1;
}

.hoome {
    display: inline-block;
    width: 150px;
    height: 50px;
    border-radius: 30px;
    background-color: orange;
    position: absolute;
    top: 750px;
    left: 1400px;
    z-index: 4;
    text-align: center;
    line-height: 50px;
    /* border: 1px solid red; */
}
.hoome>a {
    text-decoration: none;
    font-size: 20px;
}

#ewrap{
    background-image: url(../img/map.jpg);
    font-family: "Sunflower", sans-serif;
    
}
#ewrap>.ebback {
    background-color: white;
    opacity: 0.6;
    width: 1300px;
    height: 800px;
    margin-left: 330px;
    margin-top: -750px;
    z-index: 1;
    position: fixed;
}
#ewrap>.eback {
    text-align: center;
    width: 800px;
    height: 800px;
    /* border: 1px solid red; */
    padding-top: 40px;
    z-index: 2;
    position: relative;
    margin-left: 550px;
    animation: shoow 1.3s 0s 1;
    animation-fill-mode: forwards;
}
#ewrap>.eback>.ebig {
    font-size: 25px;
}
#ewrap>.eback> img {
    padding-top: 20px;
    width: 600px;
    height: 400px;
}
#ewrap>.eback>p {
    font-size: 20px;
    margin-top: 50px;


}
#ewrap>.ebback>.hoome{
    z-index: 3;
    margin-left: -250px;

}


@keyframes shoow {

    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}